Bug 11281 - f-spot DllNotFoundException: GL
: f-spot DllNotFoundException: GL
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/f-spot)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-31 10:35 by
Modified: 2007-04-16 17:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-31 10:35:09
После запуска f-spot он сразу же выпадает с DllNotFoundException. Это известная
проблема: http://mail.gnome.org/archives/f-spot-list/2007-January/msg00102.html

Понятно, что это баг апстрима, но нам надо позаботиться, чтобы в релизе f-spot
работал. Например, можно поправить f-spot.exe.config, как советует Ewing:
http://mail.gnome.org/archives/f-spot-list/2007-January/msg00103.html
------- Comment #1 From 2007-04-06 15:42:17 -------
Собран и ушел в инкаминг f-spot 0.3.5, в котором необходимая строчка в
f-spot.exe.config уже присутствует. Проверьте, всё ли хорошо и если да -
закройте баг...
------- Comment #2 From 2007-04-07 15:57:54 -------
Он не собирается.
------- Comment #3 From 2007-04-10 18:09:41 -------
Первоначально залитый в инкаминг да, не собирался. Тот, что сейчас лежит в
инкаминге уже собирается.
------- Comment #4 From 2007-04-13 14:58:32 -------
Я ставлю резолюцию FIXED. Закройте баг, пожалуйста, если всё нормально.
------- Comment #5 From 2007-04-16 17:46:31 -------
Спасибо, работает. (Хотя иногда падает при работе с версиями кадра.)
Извините, что долго не закрывал :)